Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
230 Posts
I would definatly recommend getting the det 12.4 drivers and usings petes 1.5 OGL plugin. Make shure you have fsaa turned off (did the original GeForce cards have fsaa?). That gives big slowdowns during spells if on weaker cards..
 
1 - 1 of 1 Posts
Top